#wa-compimage-j879g4fs5chms8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j879g4fs5chnfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j879g4fs5cho2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j879g4fs5ci5kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkdxuseu4e23fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j879g4fs5chms8 {padding:40px 40px 40px 40px;}
#wa-compimage-padwrapper-j879g4fs5chnfk {padding:40px 40px 40px 40px;}
#wa-compimage-padwrapper-j879g4fs5cho2w {padding:40px 40px 40px 40px;}
#wa-compimage-padwrapper-j879g4fs5ci5kw {padding:40px 40px 40px 40px;}
#wa-compsubpage-jkdxuseu4wyjdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#8c867b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jkdxuseu4wyjdc>.row>.clearfix {margin-bottom:5px;}
#wa-compsubpage-jkdxuseu4wyjdc>.wa-container-vspacer {height:5px;}
#wa-comptext-jkdxuseu4xgz7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkgxjof65flnrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jklh2q0t4wsw1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k2yxlqco4rc4co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-log25d949o6mog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnbt5p02649lm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#8c867b;padding:0px 0px 0px 0px;}
#wa-container-jnbt5p02649lm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnbt5p02649lm8>.wa-container-vspacer {height:0px;}
#wa-container-jnbt5p03649qow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnbt5p03649qow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnbt5p03649qow>.wa-container-vspacer {height:0px;}
#wa-container-jnbt5p05649rjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnbt5p05649rjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnbt5p05649rjc>.wa-container-vspacer {height:0px;}
#wa-container-jnbt5p08649zzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnbt5p08649zzs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnbt5p08649zzs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jnbt5p02649lm8 {background-color:#8c867b;}
#wa-container-wrapper-jnbt5p08649zzs {background-color:#8c867b;}
#wa-row-j879g4fs467kp4 {margin:0px 0px;}
#wa-row-j879g4fs467kp4>div {padding: 0px 0px;}
#wa-row-jkdxuseu4r0dlk>.wa-item-rowspacer {height:50px;}
#wa-row-jkdxuseu4r0gt4>.wa-item-rowspacer {height:50px;}
#wa-row-jkdxuseu4r0gyw>.wa-item-rowspacer {height:70px;}
#wa-row-jkdxuseu4r0i3c>.wa-item-rowspacer {height:70px;}
#wa-row-jkdxuseu4y2xh4 {margin:0px 0px;}
#wa-row-jkdxuseu4y2xh4>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2xnk {margin:0px 0px;}
#wa-row-jkdxuseu4y2xnk>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2ydc {margin:0px 0px;}
#wa-row-jkdxuseu4y2ydc>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y30p4 {margin:0px 0px;}
#wa-row-jkdxuseu4y30p4>div {padding: 0px 0px;}
#wa-row-jkgxjm6i5yvc9s {margin:0px 0px;}
#wa-row-jkgxjm6i5yvc9s>div {padding: 0px 0px;}
#wa-row-jklh2o0c4wjxco {margin:0px 0px;}
#wa-row-jklh2o0c4wjxco>div {padding: 0px 0px;}
#wa-row-jnbt62vt3ye7cw {margin:0px 0px;}
#wa-row-jnbt62vt3ye7cw>div {padding: 0px 0px;}
#wa-row-k2yxlqco4nucm8 {margin:0px 0px;}
#wa-row-k2yxlqco4nucm8>div {padding: 0px 0px;}
#wa-row-kh8x36xi5rv9lk {margin:0px 0px;}
#wa-row-kh8x36xi5rv9lk>div {padding: 0px 0px;}
#wa-row-log257ef3wnins {margin:0px 0px;}
#wa-row-log257ef3wnins>div {padding: 0px 0px;}
#wa-row-lokhehd53ygcb4 {margin:0px 0px;}
#wa-row-lokhehd53ygcb4>div {padding: 0px 0px;}
#wa-sub-container-jnbt5p05649mgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnbt5p05649mgo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnbt5p05649mgo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqfic0ep4gd1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c8bfb0;padding:100px 100px 100px 100px;}
#wa-sub-container-jqfic0ep4gd1hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqfic0ep4gd1hc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .dropdown-menu {background-color:#7a756c;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lokbnxyi7bg3a8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default {background-color:#8c867b; border-color:#3d3d3d; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-brand, [id^=wa-compmenu-lokbnxyi7bg3a8].navbar-nav li a, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:28px; color:#ded5c4;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f5621d;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ded5c4;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#8c867b;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-toggle {background-color:#8c867b !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lokbnxyi7bg3a8].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-lokbnxyi7bg3a8] .wa-srch-input {font-size:28px;}
@media (min-width: 768px){
#wa-compimage-j879g4fs5chnfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j879g4fs5chms8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5chnfk {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5cho2w {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5ci5kw {padding:10px 10px 10px 10px;}
#wa-compsubpage-jkdxuseu4wyjdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 20px 0px 20px;}
#wa-row-j879g4fs467kp4 {margin:0px -25px;}
#wa-row-j879g4fs467kp4>div {padding: 0px 25px;}
#wa-row-jkdxuseu4y2xh4 {margin:0px 0px;}
#wa-row-jkdxuseu4y2xh4>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2xnk {margin:0px 0px;}
#wa-row-jkdxuseu4y2xnk>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2ydc {margin:0px 0px;}
#wa-row-jkdxuseu4y2ydc>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y30p4 {margin:0px 0px;}
#wa-row-jkdxuseu4y30p4>div {padding: 0px 0px;}
#wa-row-jkgxjm6i5yvc9s {margin:0px 0px;}
#wa-row-jkgxjm6i5yvc9s>div {padding: 0px 0px;}
#wa-row-jklh2o0c4wjxco {margin:0px 0px;}
#wa-row-jklh2o0c4wjxco>div {padding: 0px 0px;}
#wa-row-jnbt62vt3ye7cw {margin:0px 0px;}
#wa-row-jnbt62vt3ye7cw>div {padding: 0px 0px;}
#wa-row-k2yxlqco4nucm8 {margin:0px 0px;}
#wa-row-k2yxlqco4nucm8>div {padding: 0px 0px;}
#wa-row-kh8x36xi5rv9lk {margin:0px 0px;}
#wa-row-kh8x36xi5rv9lk>div {padding: 0px 0px;}
#wa-row-log257ef3wnins {margin:0px 0px;}
#wa-row-log257ef3wnins>div {padding: 0px 0px;}
#wa-row-lokhehd53ygcb4 {margin:0px 0px;}
#wa-row-lokhehd53ygcb4>div {padding: 0px 0px;}
#wa-sub-container-jqfic0ep4gd1hc {padding:0px 0px 0px 0px;}
#wa-sub-container-jqfic0ep4gd1hc>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-jqfic0ep4gd1hc>.wa-container-vspacer {height:10px;}
}
@media (min-width: 992px){
#wa-compimage-j879g4fs5chnfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j879g4fs5chms8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5chnfk {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5cho2w {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5ci5kw {padding:10px 10px 10px 10px;}
#wa-compsubpage-jkdxuseu4wyjdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 100px 0px 100px;}
#wa-row-j879g4fs467kp4 {margin:0px -35px;}
#wa-row-j879g4fs467kp4>div {padding: 0px 35px;}
#wa-row-jkdxuseu4y2xh4 {margin:0px 0px;}
#wa-row-jkdxuseu4y2xh4>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2xnk {margin:0px 0px;}
#wa-row-jkdxuseu4y2xnk>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2ydc {margin:0px 0px;}
#wa-row-jkdxuseu4y2ydc>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y30p4 {margin:0px 0px;}
#wa-row-jkdxuseu4y30p4>div {padding: 0px 0px;}
#wa-row-jkgxjm6i5yvc9s {margin:0px 0px;}
#wa-row-jkgxjm6i5yvc9s>div {padding: 0px 0px;}
#wa-row-jklh2o0c4wjxco {margin:0px 0px;}
#wa-row-jklh2o0c4wjxco>div {padding: 0px 0px;}
#wa-row-jnbt62vt3ye7cw {margin:0px 0px;}
#wa-row-jnbt62vt3ye7cw>div {padding: 0px 0px;}
#wa-row-k2yxlqco4nucm8 {margin:0px 0px;}
#wa-row-k2yxlqco4nucm8>div {padding: 0px 0px;}
#wa-row-kh8x36xi5rv9lk {margin:0px 0px;}
#wa-row-kh8x36xi5rv9lk>div {padding: 0px 0px;}
#wa-row-log257ef3wnins {margin:0px 0px;}
#wa-row-log257ef3wnins>div {padding: 0px 0px;}
#wa-row-lokhehd53ygcb4 {margin:0px 0px;}
#wa-row-lokhehd53ygcb4>div {padding: 0px 0px;}
#wa-sub-container-jqfic0ep4gd1hc {padding:0px 0px 0px 0px;}
#wa-sub-container-jqfic0ep4gd1hc>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-jqfic0ep4gd1hc>.wa-container-vspacer {height:10px;}
}
@media (min-width: 1200px){
#wa-compimage-j879g4fs5chnfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j879g4fs5chms8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5chnfk {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5cho2w {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-j879g4fs5ci5kw {padding:10px 10px 10px 10px;}
#wa-compsubpage-jkdxuseu4wyjdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 100px 0px 100px;}
#wa-row-j879g4fs467kp4 {margin:0px -40px;}
#wa-row-j879g4fs467kp4>div {padding: 0px 40px;}
#wa-row-jkdxuseu4y2xh4 {margin:0px 0px;}
#wa-row-jkdxuseu4y2xh4>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2xnk {margin:0px 0px;}
#wa-row-jkdxuseu4y2xnk>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y2ydc {margin:0px 0px;}
#wa-row-jkdxuseu4y2ydc>div {padding: 0px 0px;}
#wa-row-jkdxuseu4y30p4 {margin:0px 0px;}
#wa-row-jkdxuseu4y30p4>div {padding: 0px 0px;}
#wa-row-jkgxjm6i5yvc9s {margin:0px 0px;}
#wa-row-jkgxjm6i5yvc9s>div {padding: 0px 0px;}
#wa-row-jklh2o0c4wjxco {margin:0px 0px;}
#wa-row-jklh2o0c4wjxco>div {padding: 0px 0px;}
#wa-row-jnbt62vt3ye7cw {margin:0px 0px;}
#wa-row-jnbt62vt3ye7cw>div {padding: 0px 0px;}
#wa-row-k2yxlqco4nucm8 {margin:0px 0px;}
#wa-row-k2yxlqco4nucm8>div {padding: 0px 0px;}
#wa-row-kh8x36xi5rv9lk {margin:0px 0px;}
#wa-row-kh8x36xi5rv9lk>div {padding: 0px 0px;}
#wa-row-log257ef3wnins {margin:0px 0px;}
#wa-row-log257ef3wnins>div {padding: 0px 0px;}
#wa-row-lokhehd53ygcb4 {margin:0px 0px;}
#wa-row-lokhehd53ygcb4>div {padding: 0px 0px;}
#wa-sub-container-jqfic0ep4gd1hc {padding:0px 50px 0px 25px;}
#wa-sub-container-jqfic0ep4gd1hc>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-jqfic0ep4gd1hc>.wa-container-vspacer {height:10px;}
}
